Как подружить CMS SBuilder и PHP 5.3

Никак.

Бегите от тех людей, которые предлагают сайт на движке SBuilder.

Необходимый модуль для работы CMS SBuilder - Zend Optimizer, который не работает на PHP с версии 5.3. Многие хостинги уже не поддерживают старые версии PHP, а это значит, что сайт на SBuilder не будет работать.

Как подружить CMS SBuilder и PHP 5.3: 2 комментария

  1. Ну зачем же так категорично. Есть версия под 5.3 и 5.4. Все отлично работает. Я бы посоветовал всем не слушать таких как вы ;)

    • Слушать не надо, но прислушиваться можно. На момент написания статьи все было печально и техподдежка S.Builder не могла решить проблему.

Добавить комментарий

Ваш e-mail не будет опубликован.

Подтвердите, что Вы не бот — выберите человечка с поднятой рукой: